body {
	background:#333333 url(images/bg.png) repeat-x;
	font-family:Verdana, Arial;
	padding-bottom:30px;
	font-size:16px;
}
#wrap {
	width:1000px;
	margin:0 auto;
}
.header {
	height:150px;
	background:url(images/header_bg.png) no-repeat;
}
.logo {
	width:125px;
	height:97px;
	background:url(images/logo_2.gif) no-repeat;
	position:relative;
	float:right;
	top:52px;
	right:40px;
}
.hide { display:none; }
.clear { clear:both; }

.menu_part {
	*display:inline;
	background:#424242;
	height:49px;
	margin:0 auto;
}
.trend_link {
	width:180px;
	height:49px;
	float:left;
	background:url(images/trend_link_bg.png) no-repeat;
	margin-right:4px;
}
.trend_content {
	color:#FFF;
	line-height:25px;
	font-size:16px;
}
.trend_content h2 {
	margin-top:15px;
}
.trend_content img {
	margin:15px 0;
}

ul.menu {
	    BACKGROUND: #1f1f1f;
	float:left;
	height:49px;
	width:729px;
	overflow:hidden;
}
ul.menu li, ul.menu li a {
	display:block;
	float:left;
	height:49px;
}
ul.menu li a {
	
}

ul.menu li.menu_home a { width:115px; }
ul.menu li.menu_home { background:url(images/menu/index.png) no-repeat; }

ul.menu li.menu_aboutme a { width:114px; }
ul.menu li.menu_aboutme { background:url(images/menu/aboutme.png) no-repeat; }

ul.menu li.menu_gallery a { width:104px; }
ul.menu li.menu_gallery { background:url(images/menu/gallery.png) no-repeat; }

ul.menu li.menu_knowledge a { width:129px; }
ul.menu li.menu_knowledge { background:url(images/menu/knowledge.png) no-repeat; }

ul.menu li.menu_gymplan a { width:128px; }
ul.menu li.menu_gymplan {
    background: url(images/menu/gymplan.png) no-repeat;
}

ul.menu li.menu_download a { width:91px; }
ul.menu li.menu_download { background:url(images/menu/download.png) no-repeat; }

ul.menu li.menu_forum a { width:113px; }
ul.menu li.menu_forum { background:url(images/menu/forum.png) no-repeat; }

ul.menu li.menu_contactme a { width:139px; }
ul.menu li.menu_contactme { background:url(images/menu/contactme.png) no-repeat; }

ul.menu li.menu_current a {
	background:url(images/menu/current.png) no-repeat center bottom;
}

.center_part {
	background:#333 url(images/center_part_top_bg.png) repeat-x;
	padding-top:9px;
}
.contact_part {
	width:180px;
	height:277px;
	background:url(images/contact_part_bg.png) no-repeat;
	float:left;
	margin-right:4px;
}
.banner_part {
	/*width:729px;*/
	    width: 100%;
	height:277px;
	float:left;
}
.banner_part img {
	position:absolute;
	display:none;
	cursor:pointer;
}
.banner_part img.banner_current {
	display:block;
}

.center_part_right_shadow {
	position:absolute;
	width:18px;
	height:295px;
	background:url(images/center_part_right_shadow.png) no-repeat;
	top:209px;
	*top:218px;
	margin-left:913px;
}
.center_part_shadow {
	height:19px;
	background:url(images/center_part_shadow.png) no-repeat center top;
	margin-bottom:30px;
}

.content {
	background:url(images/content_bg.png) repeat-y;
}

.content_part {
	color:#CCC;
}
.content_part a {
	color:#CCC;
	text-decoration:none;
}
.content_part a:hover {
	text-decoration:underline;
}
.content_part p {
	line-height:30px;
}
.content_padding {
	margin-left:45px;
	margin-right:42px;
	background:#333;
}

h1.home_title_plan {
	display:block;
	width:204px;
	height:41px;
	background:url(images/home_title_plan.png) no-repeat;
}
.home_title_plan a {
	display:block;
	width:204px;
	height:41px;
}
.home_plan {
	margin-top:20px;
	background:#333;
}
.home_plan img {
	float:left;
}
.home_plan p {
	float:left;
	line-height:30px;
	color:#CCC;
	font-weight:bold;
}
.home_plan_img {
	float:left;
	width:337px;
	height:180px;
	background:url(images/home_plan_img.png) no-repeat;
}
.aboutme_img {
	position:relative;
	width:646px;
	height:800px;
	background:url(images/aboutme_img.png) no-repeat;
	margin:0 auto;
	margin-bottom:60px;
}

.knowledge_text {
	float:left;
	width:646px;
	color:#CCC;
	line-height:28px;
	font-size:16px;
}
.knowledge_text h2, .knowledge_text h3 {
	color:#FFF;
	font-weight:bold;
	margin:16px 5px;
	background:#666 url(images/h2_bg.gif) no-repeat left top;
	padding-left:10px;
}
.knowledge_text h3 {
	background:#333 url(images/h3_bg.gif) no-repeat left top;
}
.knowledge_text p {
	margin-bottom:10px;
}

.contactme_table {
	width:400px;
	border-top:1px solid #666;
	border-left:1px solid #666;
	background:#333;
}
.contactme_table td {
	border-bottom:1px solid #666;
	border-right:1px solid #666;
	padding:6px;
	color:#999;
	font-size:16px;
	vertical-align:top;
}
.contactme_table td input, .contactme_table td textarea {
	background:#4b4b4b;
	border:1px solid #666;
	font-size:16px;
	padding:0;
	color:#999;
	padding-left:3px;
}
.contactme_table td textarea {
	width:200px;
	height:70px;
}
.contactme_table td.first_td {
	width:50px;
}

.footer {
	clear:both;
	position:relative;
	height:20px;
	margin-left:-45px;
	background:url(images/footer_bg.png) no-repeat left bottom;
	width:1000px;
}
.footer p {
	color:#666;
	text-align:center;
	font-size:10px;
	line-height:20px;
}

.footer_logo {
	margin:20px 0;
}

.imageset {
	    DISPLAY: NONE;
	width:200px;
	height:280px;
	overflow:hidden;
}
.imageset_wrap {
	margin-top:0;
}

.backtotop {
	color:#FFF;
	position:absolute;
	text-decoration:none;
	font-size:16px;
	margin-left:580px;
	margin-top:-30px;
}
.title_link, .title_link a {
	color:#FFF;
	text-decoration:none;
	line-height:30px;
}
.title_link a:hover {
	text-decoration:underline;
}

.gallery {
	width:650px;
	padding:10px;
}
.gallery li {
	width:200px;
	float:left;
	padding-right:10px;
	padding-bottom:10px;
	text-align:center;
	overflow:hidden;
}
.gallery span.photodesc {
	display:block;
	color:#FFF;
	text-align:center;
	line-height:30px;
}

h1.gallery_title {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	line-height:40px;
}
.gallery_list {
	width:650px;
}
.gallery_list li {
	width:200px;
	display:inline;
	margin-right:8px;
}
.gallery_list li img {
	vertical-align:top;
	margin-bottom:8px;
}

.article_list {
	width:600px;
}
.article_list td {
	padding:4px;
	color:#FFF;
	line-height:25px;
}
.article_list thead tr td {
	background:#666;
	font-weight:bold;
	color:#CCC;
}
.article_list td a {
	color:#FFF;
}

.post_content {
	width:600px;
	border:1px solid #666;
	padding:10px;
	margin:10px;
}
.good_box {
	width:70px;
	margin:5px;
	padding:5px;
	background:#000;
}